Subject: Re: sieve/managesieve/time and ACL

From: "[email-masked]" <[email-masked]>
Date: Fri, 12 May 2006 11:23:25 -0400

Hi Folks,
I don't know how I ended up on your email list, but can you please take me
off today.
thank you and let me know.
[email-masked]

Original Message:
-----------------
From: Cyrus Daboo [email-masked]
Date: Fri, 12 May 2006 10:36:36 -0400
To: [email-masked], [email-masked]
Subject: Re: sieve/managesieve/time and ACL

Hi Arnt,

--On May 12, 2006 4:33:40 PM +0200 Arnt Gulbrandsen 
<[email-masked]> wrote:

> suppose I upload a script to the server using managesieve. A perfectly
> fine script which contain only a fileinto command for the mailbox
> /mumble/stumble. The next day, someone who doesn't like me changes the
> ACL on /mumble/stumble such that I no longer have the right to insert
> messages into it.
>
> What should happen when a message arrives and the script wants to
> fileinto? I can't find any mention at all of access control in 3028bis,
> far less of access control which changes after the sieve is blessed by
> managesieve.

If fileinto fails an implicit keep occurs - so it will end up in your INBOX.

-- 
Cyrus Daboo

--------------------------------------------------------------------
mail2web - Check your email from the web at
http://mail2web.com/ .